py27-ansible-base (python/py-ansible-base) Updated: 7 months ago Add to my watchlist

Obsolete port, replaced by py39-ansible-core

This port has been replaced by py39-ansible-core.

Version: 2.10.11 License: none GitHub
Maintainers No Maintainer
Categories python
Homepage https://www.macports.org
Platforms darwin
Variants -

Subport(s) (6)


"py27-ansible-base" depends on

lib (1)
build (1)
extract (0)
run (0)
patch (0)
test (0)
fetch (0)

Ports that depend on "py27-ansible-base"

No ports


Port notes

To make the Python 2.7 version of Ansible the one that is run when you execute the commands without a version suffix, e.g. 'ansible', run:

port select --set ansible py27-ansible


Port Health:

Loading Port Health

Installations (30 days)

0

Requested Installations (30 days)

0